@charset "UTF-8";
/* base.css */

html, body {
	margin: 0 auto;
	padding: 0;
	color:#595757;}

a:link,
a:visited {
	color: #595757;}

a:hover,
a:active {
	color: #595757;}

/*******************************************************************
header
*******************************************************************/
#logo {
    margin: 0 auto;
    padding: 15px 0px;
    width: 1000px;
	position:relative;}

.help {
	position:absolute;
	right:0px;
	top:10px;}

#logoMail {
    margin: 0 auto;
    padding: 15px 0px;
    width: 670px;
	position:relative;}

#logoHelp {
    margin: 0 auto;
    padding: 15px 0px;
    width: 955px;
	position:relative;}


/*******************************************************************
TOP
*******************************************************************/
#top_main {
	width:100%;
	background-color:#377600;
	margin:0px auto;
	text-align:center;
	padding:10px 0px;
	border-bottom:8px #8FB01D solid;}

#globalNavi {
	width:1000px;
	margin:-10px auto 0px auto;
	padding:0px;
	clear:both;}

#globalNavi ul li {
	float:left;}

#topContent {
	margin:20px auto;
	width:1000px;}

#topContent .leftArea {
	float:left;
	width:633px;
	margin-right:26px;}

h2.ttl {
	margin-bottom:15px;}

#topContent .leftArea #info {
    padding: 0px 0px 30px 0px;}

#topContent .leftArea #info dt {
    color: #5C7600;
    float: left;
    line-height: 1.4em;
    width: 100px;
	padding:5px 0px;
	font-size:93%;
	text-align:center;}

#topContent .leftArea #info dd {
	border-bottom:1px #D4D4D4 dotted;
    line-height: 1.4em;
    padding: 5px 0px 5px 100px;
	font-size:93%;}

.inquiry {
	font-size:116%;
	margin-top:5px;}

.inquiry_icon {
	margin-right:10px;
	margin-bottom:-5px;}

#topContent .rightArea {
	float:left;
	width:341px;
	margin:0px;}

.firsttime {
	width:321px;
	height:200px;
	background-image:url(../images2/firsttime.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding:56px 0px 0px 20px;
	margin-bottom:30px;}

.top_banner {
	margin-right:21px;}

/*******************************************************************
LAYOUT
*******************************************************************/
#mainContent {
	margin:0px auto;
	width:1000px;}

#mainMenu {
	width:1000px;
	height:43px;
	background-image:url(../images2/header_bg.gif);
	background-position:left top;
	background-repeat:repeat-x;
	margin-bottom:10px;}

.pgTop {
	width:100px;
	float:right;
    color: #797979;
    font-size: 74%;
    font-weight: normal;
    margin: 5px 0 10px;
    text-align: right;}

.pgTop02 {
	width:100px;
	float:right;
    color: #797979;
    font-size: 74%;
    font-weight: normal;
    margin: 5px 5% 10px 0px;
    text-align: right;}

.linkList {
    text-align: right;
	padding-top:10px;}

.linkList a {
	background-image:url(../images2/arrow_G.gif);
    background-position: left 4px;
    background-repeat: no-repeat;
    padding: 0px 20px 0px 18px;}

.linkList02 {
	width:525px;
	float:right;
	display: inline-block;}

.linkList02 li {
	float:left;
	width:166px;
	height:19px;
	background-image:url(../images2/btn/btn_Green02.gif);
    background-position: left top;
    background-repeat: no-repeat;
    text-align: center;
	margin-left:8px;
	padding-top:2px;
	color:#FFFFFF;
	display: inline-block;}

.linkList03 {
    text-align: left;
	padding:5px 0px;
	border-bottom:1px #CCCCCC dotted;
	position:relative;}

.linkList03noline {
    text-align: left;
	padding:5px 0px;
	border-bottom: none;
	position:relative;}

.linkList03 a,
.linkList03noline a {
	background-image:url(../images2/arrow_G.gif);
    background-position: 5px 4px;
    background-repeat: no-repeat;
    padding-left: 25px;
	color:#F05A00;}

.linkList04 {
    text-align: left;
	padding:5px 0px;
	border-bottom:1px #CCCCCC dotted;
	position:relative;,
	font-size: 93%;}

.linkList04noline {
    text-align: left;
	padding:5px 0px;
	border-bottom: none;
	position:relative;,
	font-size: 93%;}

.linkList04 a,
.linkList04noline a {
	background-image:url(../images2/arrow_G.gif);
    background-position: 5px 4px;
    background-repeat: no-repeat;
    padding-left: 25px;}

span.capacity {
	position:absolute;
	top:5px;
	right:10px;}

#pnkz {
    line-height: 1.5em;
    padding-bottom: 15px;
	float:left;}

#pnkz li {
    display: inline;
    padding-right: 0.5em;
	color:#5C7600;}

#pnkz a {
    padding-right: 0.5em;}

#sub_ttl {
	width:975px;
	height:34px;
	background-image:url(../images2/subttl_bg.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#5C7600;
	font-size:120%;
	font-weight:bold;
	padding:7px 0px 0px 25px;}

#sub_ttl02 {
	width:975px;
	height:34px;
	color:#5C7600;
	font-size:120%;
	font-weight:bold;
	padding:7px 0px 0px 25px;}

#hitNumber  ul {
    text-align: left;
	float:left;
	padding-top:10px;}

#hitNumber ul li {
    display: inline;}

#hitNumber ul li.right {
	padding-right:30px;}

#kiyaku {
	width:1000px;
    padding: 0px;}

#kiyaku dt {
    float: left;
    line-height: 1.7em;
    width: 130px;
	padding:8px 0px;
	font-size:100%;
	text-align:left;}

#kiyaku dd {
	border-bottom:1px #D4D4D4 dotted;
    line-height: 1.7em;
    padding: 8px 0px 8px 130px;
	font-size:100%;}

/*******************************************************************
popup
*******************************************************************/
#popupTtl {
	background-image:url(../images2/popupttl_bg.gif);
    background-position: left top;
    background-repeat: repeat-x;
	margin:0px;
	width:95%;
	height:41px;
	padding:30px 0% 0px 5%;
	font-size:150%;
	color:#FFFFFF;
	font-weight:bold;
	text-shadow: 3px 3px 5px #3B3B3B;
	filter: dropshadow(color=#3B3B3B, offx=1, offy=1);}


*:first-child+html #popupTtl {
	line-height:1.0em;
	height:51px;
	padding:20px 0% 0px 5%;}

#popupsubTtl {
	background-image:url(../images2/subttl_bg03.gif);
    background-position: left top;
    background-repeat: repeat-x;
	margin:0px;
	width:100%;
	height:41px;
	padding:0px 0px 0px 1px;}

#popupsubTtl p.subttl {
	background-image:url(../images2/subttl_bg02.gif);
    background-position: left top;
    background-repeat: no-repeat;
	height:34px;
	color:#5C7600;
	font-size:120%;
	font-weight:bold;
	padding:7px 0px 0px 25px;}

#popupContent {
	width:90%;
	padding:0px 5%;}

ul {
    list-style: none outside none;
    padding-top: 10px;
	font-size:100%;}

ul.category {
	margin: 2px 0 2px 2.0em;}

/*******************************************************************
table
*******************************************************************/
.tablechartA {
	border-top:1px #CCCCCC solid;
	border-left:1px #CCCCCC solid;
	margin:0px auto 10px auto;
	word-break:break-all;
	word-wrap:break-word;
	table-layout:fixed;
	}

.tablechartA th {
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	font-size: 93%;
	padding:0px 0px 5px 5px;
	background-color:#EDFABE;
	vertical-align:middle;
	color:#5C7600;}

.tablechartA td {
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	font-size: 93%;
	padding:5px 5px 5px 5px;
	background-color:#FFFFFF;
	vertical-align:middle;}

.tablechartA td.gray {
	background-color:#F0F0F0;}

.tablechartA td.yellow {
	background-color:#FAFFE8;}

.tablechartA td.yellow02 {
	background-color:#FFFBC7;}

.tablechartA td.green {
	background-color:#EDFABE;
	color:#5C7600;}

.tablechartA td.g1 {
	border-right:none;}

.tablechartA td.g2 {
	border-left:none;}

.tablechartA td.none {
	border-right:none;}

.tablechartA td.none02 {
	border-bottom:none;}

.tablechartA td.right {
	text-align:right;}

.tablechartA th.center,
.tablechartA td.center {
	text-align:center;
	padding:7px 0px;}

.tablechartA th a:link {
	text-decoration: underline;
	color:#5C7600;}
.tablechartA th a:visited {
	text-decoration: underline;
	color:#5C7600;}
.tablechartA th a:hover, a:active {
	text-decoration: none;
	color:#5C7600;}

.tablechartB td {
	border:none;
	margin:0px;
	padding:1px 0px;}

#Search input {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	width: 20em;}

#Search #radio,
#Search #checkbox {
	width: 1.5em;
	border:none;}

#Search select {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 0px;}

/* btn */
#btn li {
	display: inline-block;
	float:left;
	margin-top:5px;}

#btn02 li {
	display: inline-block;}

#btn li.btn_Gray,
#btn02 li.btn_Gray {
	width:130px;
	height:27px;
	background-image:url(../images2/btn/btn_Gray.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display: inline-block;
	margin:0px 5px;}


#btn li.btn_Green,
#btn02 li.btn_Green {
	width:130px;
	height:27px;
	background-image:url(../images2/btn/btn_Green.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display: inline-block;
	margin:0px 5px;}


#btn li.btn_Orange,
#btn02 li.btn_Orange {
	width:130px;
	height:27px;
	background-image:url(../images2/btn/btn_Orange.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display:inline-block;
	margin:0px 5px;}

#btn li.btn_Orange02 {
	width:65px;
	height:35px;
	background-image:url(../images2/btn/btn_Orange02.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#CCCCCC;
	font-size:90%;
	font-weight:bold;
	padding-top:15px;
	text-align:center;
	display:inline-block;
	margin:0px 1px 0px 1px;}

#btn li.btn_Orange02 a {
		color:#E6A200;}

#btn li.btn_Orange03 {
	width:65px;
	height:42px;
	background-image:url(../images2/btn/btn_Orange02.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#CCCCCC;
	font-size:90%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display:inline-block;
	margin:0px 1px 0px 1px;
	line-height:1.5em;}

#btn li.btn_Orange03 a {
		color:#E6A200;}

#btn li.btn_Orange04 {
	width:65px;
	height:35px;
	background-image:url(../images2/btn/btn_Orange02.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#E6A200;
	font-size:90%;
	font-weight:bold;
	padding-top:15px;
	text-align:center;
	display:inline-block;
	margin:0px 1px 0px 1px;}

#btn li.btn_Orange04 a {
		color:#E6A200;}

#btn li.btn_Orange05 {
	width:65px;
	height:42px;
	background-image:url(../images2/btn/btn_Orange02.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#E6A200;
	font-size:90%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display:inline-block;
	margin:0px 1px 0px 1px;
	line-height:1.5em;}

#btn li.btn_Orange05 a {
		color:#E6A200;}

#btn li.btn_Orange06 {
	width:65px;
	height:35px;
	background-image:url(../images2/btn/btn_DetailGreen02.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:90%;
	font-weight:bold;
	padding-top:15px;
	text-align:center;
	display:inline-block;
	margin:0px 1px 0px 1px;}

#btn li.btn_Orange06 a {
		color:#FFFFFF;}

#btn li.btn_Orange07 {
	width:65px;
	height:42px;
	background-image:url(../images2/btn/btn_DetailGreen02.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:90%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display:inline-block;
	margin:0px 1px 0px 1px;
	line-height:1.5em;}

#btn li.btn_Orange07 a {
		color:#FFFFFF;}

#btn li.btn_Grey02 {
	width:65px;
	height:42px;
	background-image:url(../images2/btn/btn_DetailGrey02.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#CCCCCC;
	font-size:90%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display:inline-block;
	margin:0px 1px 0px 1px;
	line-height:1.5em;}

#btn li.btn_Grey02 a {
		color:#E6A200;}

#btn li.btn_Grey03 {
	width:65px;
	height:35px;
	background-image:url(../images2/btn/btn_DetailGrey02.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#CCCCCC;
	font-size:90%;
	font-weight:bold;
	padding-top:15px;
	text-align:center;
	display:inline-block;
	margin:0px 1px 0px 1px;}

#btn li.btn_Grey03 a {
		color:#E6A200;}

#btn li.btn_Green03 {
	width:225px;
	height:27px;
	background-image:url(../images2/btn/btn_Green03.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display: inline-block;
	margin:0px 5px;}

#btn li.btn_Gray001,
#btn02 li.btn_Gray001 {
	width:145px;
	height:27px;
	background-image:url(../images2/btn/btn_Gray_001.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display: inline-block;
	margin:0px 5px;}

#btn li.btn_Green001,
#btn02 li.btn_Green001 {
	width:145px;
	height:27px;
	background-image:url(../images2/btn/btn_Green_001.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display: inline-block;
	margin:0px 5px;}

#btn li.btn_Orange001,
#btn02 li.btn_Orange001{
	width:145px;
	height:27px;
	background-image:url(../images2/btn/btn_Orange_001.gif);
    background-position: left top;
    background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	padding-top:8px;
	text-align:center;
	display: inline-block;
	margin:0px 5px;}

.btn_Gray a:link,
.btn_Green a:link,
.btn_Green03 a:link,
.btn_Orange a:link,

.btn_Gray001 a:link,
.btn_Green001 a:link,
.btn_Orange001 a:link,

.linkList02 li a:link {
	text-decoration: none;
	color:#FFFFFF;}
.btn_Gray a:visited,
.btn_Green a:visited,
.btn_Green03 a:visited,
.btn_Orange a:visited,
.linkList02 li a:visited {
	text-decoration: none;
	color:#FFFFFF;}
.btn_Gray a:hover, a:active,
.btn_Green a:hover, a:active,
.btn_Green03 a:hover, a:active,
.btn_Orange a:hover, a:active,
.linkList02 li a:hover, a:active {
	text-decoration: underline;
	color:#FFFFFF;}

/*******************************************************************
footer
*******************************************************************/
#footer {
	width:100%;
	height:91px;
	background-image:url(../images2/footer_bg.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
	padding-top: 30px;
	clear:both;}

#footer .inner {
	width:1000px;
	margin:0px auto;}

#footer .inner .copy {
	float:left;
	width:600px;
	color:#FFFFFF;
	font-size:100%;
	text-align:left;
	padding:60px 0px 0px 40px;}

#footer .inner .count {
	float:right;
	width:282px;
	height:34px;
	background-image:url(../images2/footer_waku.gif);
	background-position:left top;
	background-repeat:no-repeat;
	margin-top:38px;
	position:relative;}

.text01 {
	position:absolute;
	left:5px;
	top:7px;}

.text02 {
	position:absolute;
	right:5px;
	top:7px;}

.count_number {
	position:absolute;
	right:58px;
	top:10px;}

/* highlight search word*/
.highlight {
	color: #FF0000;
	font-weight: bold;
}
